qca_basic.h File Reference
`#include "qca_core.h"`
`#include <QIODevice>`
Include dependency graph for qca_basic.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | QCA::Cipher
class | QCA::Hash
class | QCA::HKDF
class | QCA::KeyDerivationFunction
class | QCA::MessageAuthenticationCode
class | QCA::PBKDF1
class | QCA::PBKDF2
class | QCA::Random

## Namespaces

namespace | QCA

## Detailed Description

Header file for classes for cryptographic primitives (basic operations).

Note
  You should not use this header directly from an application. You should just use #include <QtCrypto> instead.